<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Making The Show" />
<meta property="og:description" content="Make your webseries. Better. Faster. Now" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.guerillashowrunner.com/tags/making-the-show/" />


<meta property="og:updated_time" content="2011-01-27T17:50:49&#43;00:00"/>










<meta itemprop="name" content="Making The Show">
<meta itemprop="description" content="Make your webseries. Better. Faster. Now">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="making-the-show/index.html">

    <title>Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    
    <!-- RSS 2.0 feed -->
    <link href="making-the-show/index.xml" rel="alternate" type="application/rss+xml" title="Guerilla Showrunner" />
    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../index.html">Home</a>
          
          
          <a class="nav-link" href="../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          





<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../2011/01/time-vampires-stop-them-draining-your-project-time-dry/index.html">Time Vampires! Stop them draining your project time dry.</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-27T17:50:49Z">Thu Jan 27, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="making-the-show.html" rel="tag">making the show</a>, <a href="productivity.html" rel="tag">productivity</a>, <a href="time-management.html" rel="tag">time management</a>, <a href="todo.html" rel="tag">todo</a>, <a href="zmm.html" rel="tag">ZMM</a>

</p>
  </header>
  <p>When you&rsquo;re guerilla showrunning, you&rsquo;re always short of time. There&rsquo;s always more you want to do in less. You&rsquo;re playing catch-up to industries with millions of dollars that themselves are always hurrying. You&rsquo;re trying to make a show with you and a friend in your garage on a weekend, when the guys making &ldquo;24&rdquo;, with millions of dollars and top-name stars, spend as much time panicking about how much time they&rsquo;ve got as you do.</p>

<p>The last things you need are goddamn time vampires.</p>

<p>Time Vampires? Yeah. Those little invisible buggers that soak up hours and hours you don&rsquo;t notice. They aren&rsquo;t the big important tasks that take ages (like editing your episode, for example), they&rsquo;re the little things that just sit there eating time and leave you pissed off and frustrated to boot.</p>

<p>Some of the biggest improvements I&rsquo;ve made to my show creation over the years have all been about staking time vampires to the nearest solid object. Because if you&rsquo;ve got an invisible annoyance sucking hours out of your project, it doesn&rsquo;t matter how <sup>80</sup>&frasl;<sub>20</sub> you are getting about the rest of the gig, it&rsquo;s still going a lot slower than it could.</p>

<p>You need to stake the damn vampires, now. Or, to put it another way, fix the sodding dripping tap, already.</p>

<p></p>

<h2 id="dripping-taps-can-irritate-your-project-to-death">Dripping Taps Can Irritate Your Project To Death</h2>

<p>On BloodSpell, we had a persistant problem throughout shooting - if we ever let the game cursor, which we couldn&rsquo;t make disappear, hover over a character, they would glow blue. As you can imagine, that was a pain in the ass when shooting, particularly when shooting closeups where a character was occupying more than half the screen. We had to work around it, adapt shots, alter our coverage, and so on.</p>

<p>When we were shooting the final episode of the series, I was having a dig around in the spec for character setup for some reason, and I noticed a &ldquo;glow&rdquo; flag. We were on a break, so I went into our character definitions, and changed the flag from 1 to 0. Loaded the graphics engine up, and&hellip;</p>

<p>No glow.</p>

<p>And what was really interesting here was how much of a huge damn relief it was. We&rsquo;d pretty much written it off as an annoyance we had to live with, right through filming. But as soon as it went away, all sorts of things suddenly became possible. Filming noticably speeded up because we didn&rsquo;t have the - previously unnoticed - step of &ldquo;check if the cursor&rsquo;s making anything glow&rdquo;. Our shot setup was freer. And quality of shooting went right through the roof. I don&rsquo;t think it&rsquo;s an exaggeration to say that maybe a quarter of the improvement between the series version and the feature version of BloodSpell (which was huge) was down to fixing that damn cursor.</p>

<p>The useful takeaway here isn&rsquo;t &ldquo;fix little niggles&rdquo;. I think we all try to fix things that come up - I know we had a good five or ten minute look around for the blue glow when we first found it, didn&rsquo;t find anything we could use, and gave up.</p>

<p>What&rsquo;s interesting here is that most people <strong>massively</strong> underestimate how much of a time sink niggles like this are. If something&rsquo;s causing you to bugger around for 3 minutes every time you take a shot, or meaning you have to abandon 5% of your shots, in the middle of shooting you&rsquo;ll tend to go &ldquo;bah, small problem, ignore&rdquo; if you can&rsquo;t easily fix it.</p>

<p>But over the duration of a six-month or year project, that little niggle&rsquo;s going to eat time like it&rsquo;s coated in premium Criolla chocolate.</p>

<p>And it&rsquo;s not just the direct time it takes - it&rsquo;s also the hassle factor.</p>

<h2 id="you-can-t-be-zen-about-a-dripping-tap">You Can&rsquo;t Be Zen About A Dripping Tap</h2>

<p>In Zen and the Art of Motorcycle Maintainance (which I would heartily recommend to any Guerilla Showrunner - the entire damn thing&rsquo;s about what Quality is and how we achieve it), at one point the narrator visits some friends, who have a dripping tap.</p>

<p>They&rsquo;ve tried to fix it, but it didn&rsquo;t work, so now they&rsquo;re just ignoring it. And so it goes until Sylvia, one of the friends, suddenly blows up with anger at something unrelated - and the narrator realises that it&rsquo;s actually anger at the damn dripping tap, which she&rsquo;s working so hard to suppress, that&rsquo;s causing it.</p>

<blockquote>What struck me hard then was that she was not blaming the faucet, and that she was deliberately not blaming the faucet. She wasn't ignoring that faucet at all! She was suppressing anger at the faucet and that godamned-dripping faucet was just about killing her!</blockquote>

<p>This really resonates for me.</p>

<p>See, that&rsquo;s exactly how I realised I&rsquo;d been feeling about the blue glow in BloodSpell.</p>

<p>That damn blue glow hadn&rsquo;t just been an irritation. It had been an absolute fucking NIGHTMARE!</p>

<p>It broke my flow. It ruined my shots. It irritated the hell out of me, but I was ignoring it, because fixing it looked Hard.</p>

<p>And it wasn&rsquo;t until I fixed it that I realised what a huge relief that was.</p>

<h2 id="use-of-excessive-force-in-the-case-of-dripping-taps-is-approved">Use Of Excessive Force In The Case of Dripping Taps Is Approved</h2>

<p>So here&rsquo;s my recommendation: if something&rsquo;s pissing you off in your current project, and it&rsquo;s pissing you off enough that you notice it, even if it&rsquo;s a niggle, move heaven and earth to fix it.</p>

<p>Devote serious time to fixing it - a few hours at least, if not a couple of days.</p>

<p>Ask questions on forums. If it&rsquo;s a software problem, contact the developers.</p>

<p>Think around the problem - see if there&rsquo;s a way to completely avoid it. If spending some money would help, consider doing that. (I&rsquo;ve got a post coming on how not spending cash is one of the biggest mistakes you can make on a tiny Web show).</p>

<p>I had another example of this quite recently. The hard disk I was using to edit Death Knight Love Story on just wasn&rsquo;t coping well with the process. It wouldn&rsquo;t play back more than 10 seconds of real-time footage without rendering first. Now, you can work under those circumstances, but it&rsquo;s annoying, and it means you can&rsquo;t be bothered to do quite a lot of fine-tuning if it needs more than 10 seconds of continuous preview to do.</p>

<p>I lived with this for a while, because I couldn&rsquo;t think of any easy alternatives. The best alternative I could think of would involve completely reorganising the office network and putting together a gigabit RAID server from an old machine. And that sounded like a lot of work.</p>

<p>Until, one day, I sat up, and wondered what the hell I was doing. The pausing was pissing me off, it was slowing me down, and it was making my film worse. I called a friend who works in networking, dragged the old machine out of the cupboard, and got going.</p>

<p>The thing that my subconcious had been saying &ldquo;oh, shit, that looks like really hard&rdquo; took about two days total. Not tiny, but well worth it.</p>

<p>And my editing&rsquo;s improved dramatically on the project since. My fight scenes flow better, the entire thing&rsquo;s more fluid, and I don&rsquo;t have embarassing &ldquo;oh, god, that looks awful&rdquo; moments after I&rsquo;ve rendered the final product. Two days to massively improve the edit on a two-year project.</p>

<p>Humans have two well-known cognitive biases: we underestimate the effects of ongoing hassles or frustrations, and we overestimate the likely cost of fixing those hassles, particularly if the fix is partially unknown.</p>

<p>And that means we spend a lot of time wasting time on niggling problems that we could easily solve.</p>

<p>So that&rsquo;s my challenge to you today: sort out the time vampire that&rsquo;s currently battened onto your project.</p>

<ul>
<li>Sort your directory structure out.</li>
<li>Really put some time into fixing that niggling rendering bug.</li>
<li></li>
</ul>

<p>Call Alienware about a new laptop.<br />
  * Whatever else has been bugging you.
Get your time back, and then spend it making a great project.</p>

<p>And if you do kill a vampire - or have one that just won&rsquo;t die - tell us about it in the comments!</p>

<p><em>Worried that your great project won&rsquo;t get the reception it deserves once it&rsquo;s finished? Or just want a few more cheerleaders to help you get across the finish line? Go learn how to <a href="http://guerillashowrunner.com/crazed-stalkers-free/">get crazed stalkers</a> now, and get some fans for the work you&rsquo;re doing.</em></p>
  <a href='../2011/01/time-vampires-stop-them-draining-your-project-time-dry/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../2010/11/big-scary-plan/index.html">Why You Don&rsquo;t Need A Big Scary Plan</a></h2>
    <p class="blog-post-meta"><time datetime="2010-11-24T18:17:02Z">Wed Nov 24, 2010</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="goals.html" rel="tag">goals</a>, <a href="making-the-show.html" rel="tag">making the show</a>, <a href="productivity.html" rel="tag">productivity</a>, <a href="todo.html" rel="tag">todo</a>

</p>
  </header>
  <p>Gantt charts.</p>

<p>You&rsquo;ve heard of them, right?</p>

<p>Enormous great wall-planner things, listing every single thing that you&rsquo;ve got to do on your Masterwork Project, all with neat time schedules, and lists of what depends on what, and colour coding that Means Important Stuff, and&hellip;</p>

<p>Aii. My head hurts just thinking about it.</p>

<p>Do you spend a lot of time feeling guilty about not having a Big Master Plan for your series?</p>

<p>Not having Everything You Need To Do carefully mapped out and controlled? Did you try having one, but felt like you spent all your time updating it?</p>

<p></p>

<p>I&rsquo;ve spent a lot of time fiddling around with everything from Agile Development to Big-Ass Gantt Charts for planning and managing my guerilla shows.</p>

<p>The conclusion I came to at the end of the day?</p>

<p>You just don&rsquo;t need to know everything you think you need to know.</p>

<p>(But you do need to know some other things.)</p>

<h2 id="how-to-project-plan-in-10-minutes-with-time-for-coffee">How to project plan in 10 minutes with time for coffee</h2>

<p>When I&rsquo;m planning, I&rsquo;ve generally got about 3 things on my to-do list. Not 65, not 247, not 6 on my @RightTheFuckNow list, with another 25 on my @ComputerIfI&rsquo;mNotSurfingPorn list and 435 on my @TheWholeRestOfTheWorldAarghDaylight list.</p>

<p>(Yeah, I tried Getting Things Done. It works, but man, you spend a lot of time on the Getting and not so much on the Doing).</p>

<p>So how does that work? Well, I look at the current series project, and figure out the thing that I need to do next that will most help the project and will take about 2-3 hours. If I&rsquo;m planning tasks larger than that, I&rsquo;m thinking too large.</p>

<p>Don&rsquo;t write &ldquo;Edit entire episode&rdquo;, unless your episode&rsquo;s 2 minutes long. If it&rsquo;s 15 minutes, write &ldquo;Edit Scene 1&rdquo; instead.</p>

<p>Then I figure out the thing after that. Stick them both on your to-do list.</p>

<p>The trick here, of course, is to figure out what the thing that will <strong>most</strong> help your project is. Normally I&rsquo;ll think about 5 or 10 potential things I could do next (Choose music? Re-edit? Colour grade? Call musicians? Take some lightbox shots?), then stop for a sec.</p>

<p>I have a drink of coffee, and ask if there&rsquo;s any way I can avoid doing each of them, and what will happen if I do.</p>

<p>Choose music? Any way I can get someone else to do that? Or just get a musician in? Colour grade? What&rsquo;ll the episode look like if I don&rsquo;t?</p>

<p>Once I&rsquo;ve done that, I just pick the thing that I need to do that will, in my opinion, advance the project the most. Don&rsquo;t sweat this too much - you either know or you don&rsquo;t. If you don&rsquo;t, choose, get it wrong, learn.</p>

<p>Stick it on the to-do list.</p>

<p>Now do the same with the thing after that.</p>

<p>OK, you&rsquo;re done. That&rsquo;s your to-do list. Go do it. When you&rsquo;ve done it, make another one.</p>

<p>(You might notice there&rsquo;s only two items on that list, wheras I said I&rsquo;d generally have 3. That&rsquo;s because I tend to split series up into two sides - marketing and production - and have a to-do list running for both, with one or two items on each.)</p>

<h2 id="the-psychology-of-the-whole-thing">The Psychology Of The Whole Thing</h2>

<p>If your to-do list&rsquo;s longer than you can expect to get done today, from my experience, you&rsquo;re doing it wrong.</p>

<p>The longer your list, the more disheartening it is to see an endless pile of uncompleted tasks. The more time you&rsquo;ll spend sitting there choosing what to work on. The more time you&rsquo;ll spend working on stuff that&rsquo;s easy rather than stuff that&rsquo;s important.</p>

<p>If &ldquo;Call famous actor&rdquo; is item #15 of 47, well, let&rsquo;s be honest. You&rsquo;ll avoid doing that scary task for <strong>months</strong>.</p>

<p>If it&rsquo;s Item #2 and you&rsquo;ve already done #1 - you&rsquo;ve got no other choices. You&rsquo;re doing it. And then you&rsquo;ll feel great afterward.</p>

<p>In addition, humans tend to think we&rsquo;re much better at predicting outcomes than we actually are. Looooooong to-do lists are predicated on the belief that we can predict what our series is going to need two, three, four, twelve weeks in advance. But the fact is that the situation&rsquo;s constantly changing.</p>

<p>What you&rsquo;re going to need for your next episode might totally change next week when you realise that&rsquo;s the episode that&rsquo;s going to get a front-of-YouTube feature if you can get it to them a week earlier than you&rsquo;d planned.</p>

<p>That&rsquo;s how the psychology works. Great, innit?</p>

<h2 id="but-how-don-t-you-drop-stuff">But How Don&rsquo;t You Drop Stuff?</h2>

<p>But surely you&rsquo;ll end up skipping vital things, forgetting to call people back, missing key tasks?</p>

<p>Not really. For starters, unlike something like computer programming, making an audio-visual program&rsquo;s a pretty linear task. There aren&rsquo;t huge numbers of dependencies that will bite you in the ass if you&rsquo;re not constantly chasing them.</p>

<p>But of course there are a few.</p>

<p>So, for starters, I keep a second list alongside my main one, which is a complete list of everything that I&rsquo;m expecting from other people, or they&rsquo;re expecting from me. Direction for my animator, a review for the guy doing a re-edit for me, a reply from the big blogger I&rsquo;m pestering for a feature.</p>

<p>Keep that updated every time anything changes - every time you promise someone something or they promise you something - and refer to it when you&rsquo;re putting your to-do list together.</p>

<p>Second, every month or so it&rsquo;s worth doing a slightly more complete look at your project. Start from your end goal (which I&rsquo;ll talk about in another post - suffice it to say that your end goal is almost never &ldquo;Finish the episode&rdquo;, but is more like &ldquo;Get 150 positive comments on the episode&rdquo;).</p>

<p>Now, work backward and think about the major blocks of work you&rsquo;ll have to do - promotion, uploading, editing, grading, shooting, and so on. For each of them, think about what elements you&rsquo;ll need to have in place in advance, and what delays you could hit. Don&rsquo;t worry about the fine detail, though - just visualise doing it, and then think about stuff that will take time.</p>

<p>For example, when you&rsquo;re promoting you need to think about lead times for magazines and TV programs (months, often), which means you&rsquo;ll need to be contacting them well in advance (and will also need your film finished way before you release it, but that&rsquo;s also a topic for another time).</p>

<p>Go through the lot, and make a list of stuff that needs to get done well in advance for each segment, and roughly how much in advance it&rsquo;ll need to get done.</p>

<p>Keep that with your &ldquo;people who owe me stuff&rdquo; list and, again, refer to it when you put your to-do list together.</p>

<p>But it&rsquo;s not very precise, and you&rsquo;ll drop stuff!</p>

<p>True.</p>

<p>You&rsquo;ll do that if you have a Master To-Do List too.</p>

<p>It&rsquo;s very easy to forget something important in a 100-item list.</p>

<p>And you&rsquo;ll also over-plan - you&rsquo;ll do what I did only last year, for example, and attempt to organise recruitment for actors when, as it turns out, you won&rsquo;t need them for another year because you need to go through another two animatic drafts.</p>

<p>You&rsquo;re going to drop stuff and screw up either way. You&rsquo;re going to end up with delays, confusion, missed stuff - that&rsquo;s the joy of being a producer.</p>

<p>But if you keep everything simple, at least you won&rsquo;t have to update all 1,527 items on your To-Do List every time it happens.</p>

<p>_Did you find this post useful? I&rsquo;ve got more articles on actually Getting The Darn Show Made coming soon - seriously, they&rsquo;re on my To-Do list and everything.  <a href="https://feeds.feedburner.com/GuerillaShowrunner">Add our RSS feed to your feed reader</a> to get &lsquo;em fired straight at you.</p>

<p>To-Do picture by <a href="../cdn-cgi/l/email-protection.html" class="__cf_email__" data-cfemail="a3d7ced1c2da9391e3e5cfcac0c8d18d">[email&#160;protected]</a></p>
  <a href='../2010/11/big-scary-plan/index.html'>Read more →</a>
</article> 







        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="making-the-show.html#">Back to top</a>
      </p>
    </footer>
<script data-cfasync="false" src="../cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
